Bug 182339 - A variety of branding issues
A variety of branding issues
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-21 17:17 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 00:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
graphics (148.26 KB, application/zip)
2006-02-27 11:02 EST, diana fong
no flags Details

  None (edit)
Description Bill Nottingham 2006-02-21 17:17:19 EST
A summary of issues:

1) still ships old "Bluecurve" themes for gdm & kdm, with the wrong logos
2) KDE splashes are not updated with the correct logos
3) there is no KDM FedoraBubbles theme

1) and 3) probably require updating redhat-artwork.
3) requires updating kdebase to point it at the new theme

I'm wondering if we want a symlink for theme called 'system' that we point gdm &
kdm at, and then fedora-logos can point /usr/share/themes/gdm/system ->
FedoraBubbles, or whatever's next.
Comment 1 Matthias Clasen 2006-02-22 13:45:51 EST
Shouldn't you file 2) and 3) against kde ?

Regarding 1), do you think we should not ship the old Bluecurve login screen at
all, or should we just rename it in the ui to make it clear that it is the old
default ?
Comment 2 Bill Nottingham 2006-02-22 13:50:13 EST
2) and 3) can't be fixed until the images are in fedora-logos to use.

As for 1), I'd wonder:

- will just removing it break old configurations in any way, or will they fall
back correctly?
- should we just update the old config so it's the same, but with the new logo?
Comment 3 Matthias Clasen 2006-02-22 14:17:22 EST
Ray tells me all branded images in use by rhgb and gdm are in fedora-logos, 
possibly under different names than before, so maybe kdm just needs to be updated
to use the new names ?

Regarding the Bluecurve login screen, we left all the other Bluecurve theming in
place   (icon theme, gtk theme, etc), so we could just update the logo, if that
is   considered the right thing. We should also rename it in gdmsetup, where it is 
still called "The default Red Hat login screen" or similar.
Comment 4 Bill Nottingham 2006-02-22 14:53:51 EST
I believe the kdm/gdm themes are in redhat-artwork, with links to fedora-logos
for the branded images. So, that would need fixed there - should I clone the bug?
Comment 5 diana fong 2006-02-27 11:02:28 EST
Created attachment 125321 [details]
graphics
Comment 6 Matthias Clasen 2006-02-28 23:58:59 EST
fixes in fedora-logos-1.1.42-1 and
redhat-artwork-0.241-1

Note You need to log in before you can comment on or make changes to this bug.